


LIB_VECTSIZE EQU 4
LVO(arg1_AddConSnipHook         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_RemConSnipHook         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_SetConSnip             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_CDInputHandler         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_RawKeyConvert          	EQU	(   0 * LIB_VECTSIZE)
LVO__GetConSnip_WB(ConsoleDevice_GetConSnip	EQU	(   0 * LIB_VECTSIZE)
LVOConsole___CDInputHandler_WB  	EQU	(   7 * LIB_VECTSIZE)
LVOConsole___RawKeyConvert_WB   	EQU	(   8 * LIB_VECTSIZE)
LVOConsole___GetConSnip_WB      	EQU	(   9 * LIB_VECTSIZE)
LVOConsole___SetConSnip_WB      	EQU	(  10 * LIB_VECTSIZE)
LVOConsole___AddConSnipHook_WB  	EQU	(  11 * LIB_VECTSIZE)
LVOConsole___RemConSnipHook_WB  	EQU	(  12 * LIB_VECTSIZE)
